@charset "Shift_JIS";
body {
  background: #f40009;
}

body img {
  user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -webkit-user-drag: none;
  -khtml-user-drag: none;
  -webkit-touch-callout: none;
  pointer-events: none;
}

.carma_wrap,
main {
  background: transparent;
}

.index .main_image {
  height: 659px;
  position: relative;
}

.index .main_image .frame {
  height: 100%;
  left: 0;
  overflow: hidden;
  position: absolute;
  top: 0;
  width: 100%;
}

.index .main_image .frame .image {
  display: block;
  position: absolute;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  left: 50%;
  -webkit-transform: translate3d(-50%, 0, 0);
  transform: translate3d(-50%, 0, 0);
}

.index .product_box {
  position: absolute;
  bottom: 194px;
  right: 0;
  left: 0;
  margin: auto;
  width: 270px;
  padding: 0 0 0 640px;
}

.index .product_box .product_inner {
  background: rgba(255, 255, 255, 0.8);
  width: 270px;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

.index .main_img {
  height: 659px;
  position: relative;
}

.index .main_img .frame {
  height: 100%;
  left: 0;
  overflow: hidden;
  position: absolute;
  top: 0;
  width: 100%;
}

.index .main_img .frame .image {
  display: block;
  position: absolute;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  background-color: #f40009;
}

.index .main_img .frame .image.fade-out {
  opacity: 0;
  -webkit-transition: opacity 0.5s ease 0s;
  transition: opacity 0.5s ease 0s;
}

.index .main_img .main_mute {
  position: absolute;
  top: 10px;
  right: 0.6%;
  width: 44px;
  height: 44px;
  background: url(/images/index/sound_icon_on.png) no-repeat center top;
  background-size: 100% 100%;
  cursor: pointer;
  z-index: 10;
}

.index .main_img .main_mute.is-mute {
  background: url(/images/index/sound_icon_off.png) no-repeat center top;
  background-size: 100% 100%;
}

.index .main_img .main_mute.fade-out {
  pointer-events: none;
  opacity: 0;
  -webkit-transition: opacity 0.5s ease 0s;
  transition: opacity 0.5s ease 0s;
}

.index .main_img .main_img_box {
  position: absolute;
  top: 0;
  height: 1243px;
  width: 100%;
}

.index .main_img .title_h1 {
  position: absolute;
  bottom: 640px;
  top: 70px;
  right: 0;
  left: 0;
  margin: auto;
  width: 423px;
  padding: 0 486px 0 0;
}

.index .main_img .link_box {
  display: none;
  position: absolute;
  bottom: 150px;
  right: 0;
  left: 0;
  margin: auto;
  width: 320px;
  padding: 0 590px 0 0;
}

.index .main_img .link_box.plus {
  position: absolute;
  bottom: 213px;
  right: 0;
  left: 0;
  margin: auto;
  width: 270px;
  padding: 0 0 0 640px;
}

.index .main_img .link_box_inner {
  width: 312px;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

.index .main_img .text_catch img {
  vertical-align: top;
}

.index .main_img .link_box_2020ticket {
  position: absolute;
  bottom: 210px;
  right: 0;
  left: 0;
  z-index: 20;
}

.index .main_img .link_box_2020ticket .link_box_bg {
  width: 100%;
  height: 60px;
  background: #f40009;
}

.index .main_img .link_box_2020ticket .link_box_bg .link_box_inner {
  width: 824px;
  height: 100%;
  margin: 0 auto;
}

.index .main_img .link_box_2020ticket .link_box_bg .link_box_inner .text_catch {
  float: left;
}

.index .main_img .link_box_2020ticket .link_box_bg .link_box_inner .link_btn {
  float: left;
  margin-top: 16px;
}

@media screen and (max-width: 920px) {
  .index .main_img .link_box_2020ticket .link_box_bg .link_box_inner .link_btn {
    margin-left: 0;
  }
}

.index .main_img .link_box_2020ticket .link_box_bg .link_box_inner .link_btn a {
  display: block;
  height: 100%;
}

.index .main_img .link_box_tokyo2020 {
  position: absolute;
  bottom: 137px;
  right: 0;
  left: 0;
}

.index .main_img .link_box_tokyo2020 .link_box_bg {
  width: 100%;
  height: 107px;
  background: rgba(0, 0, 0, 0.3);
}

.index .main_img .link_box_tokyo2020 .link_box_bg .link_box_inner {
  width: 970px;
  margin: 0 auto;
}

.index .main_img .link_box_tokyo2020 .link_box_bg .link_box_inner .text_catch {
  float: left;
}

.index .main_img .link_box_tokyo2020 .link_box_bg .link_box_inner .link_btn {
  float: left;
  margin-top: 20px;
}

.index .main_img .link_box_autumn {
  position: absolute;
  bottom: 190px;
  right: 0;
  left: 0;
  margin: auto;
  width: 970px;
}

.index .main_img .link_box_autumn .inner {
  width: 340px;
}

.index .main_img .link_box_autumn .inner a {
  position: absolute;
  bottom: 2px;
  left: 2px;
  display: block;
}

.index .main_img .link_box.plus .link_box_inner {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  text-align: left;
}

.index .main_img .link_box_inner .link_list li {
  margin: 0 0 0;
}

.index .main_img .link_box_inner .link_list li:first-child {
  margin: 0;
}

.index .main_img .link_box_inner .link_list a {
  display: block;
}

.index .main_img .link_box_inner .link_list a img {
  vertical-align: top;
}

.index .main_img .link_box_hw2017 {
  position: absolute;
  bottom: 370px;
  right: 0;
  left: 0;
  margin: auto;
  width: 970px;
}

.index .main_img .link_box_hw2017 .inner {
  position: relative;
  margin: 0 0 0 0;
}

.index .main_img .link_box_hw2017 .inner a {
  position: absolute;
  bottom: 0;
  left: 20px;
  display: block;
}

.index .main_img .link_box_qus {
  position: absolute;
  bottom: 137px;
  right: 0;
  left: 0;
  z-index: 20;
}

.index .main_img .link_box_qus .link_box_inner {
  width: 100%;
  height: 87px;
  background: #f40009;
  text-align: center;
}

.index .main_img .link_box_peach {
  position: absolute;
  bottom: 137px;
  right: 0;
  left: 0;
  z-index: 20;
}

.index .main_img .link_box_peach .link_box_bg {
  width: 100%;
  height: 77px;
  background: #f40009;
}

.index .main_img .link_box_peach .link_box_bg .link_box_inner {
  width: 970px;
  margin: 0 auto;
  text-align: center;
}

.index .main_img .link_box_peach .link_box_bg .link_box_inner .text_catch {
  float: left;
}

.index .main_img .link_box_peach .link_box_bg .link_box_inner .link_btn {
  float: left;
  margin-top: 14px;
}

.index .main_img .link_box_peach .link_box_bg_14 {
  width: 100%;
  height: 77px;
  background: #f40009;
  text-align: center;
}

.index .main_img .link_box_trophy2018.result1 {
  position: absolute;
  bottom: 137px;
  right: 0;
  left: 0;
  z-index: 20;
}

.index .main_img .link_box_trophy2018.result1 .link_box_bg {
  width: 100%;
  height: 66px;
  background: #f40009;
}

.index .main_img .link_box_trophy2018.result1 .link_box_bg .link_box_inner {
  width: 750px;
  margin: 0 auto;
  text-align: center;
}

.index .main_img .link_box_trophy2018.result2 {
  position: absolute;
  bottom: 137px;
  right: 0;
  left: 0;
  z-index: 20;
}

.index .main_img .link_box_trophy2018.result2 .link_box_bg {
  width: 100%;
  height: 66px;
  background: #f40009;
}

.index .main_img .link_box_trophy2018.result2 .link_box_bg .link_box_inner {
  width: 750px;
  margin: 0 auto;
  text-align: center;
}

.index .main_img .link_box_trophy2018.result2 .link_box_bg .link_box_inner .text_catch {
  float: left;
}

.index .main_img .link_box_trophy2018.result2 .link_box_bg .link_box_inner .link_btn {
  float: left;
  margin-top: 10px;
  margin-left: 27px;
}

.index .main_img .link_box_new {
  position: absolute;
  bottom: 137px;
  right: 0;
  left: 0;
  z-index: 20;
}

.index .main_img .link_box_new .link_box_bg {
  width: 100%;
  height: 79px;
  background: #c20006;
}

.index .main_img .link_box_new .link_box_bg .link_box_inner {
  width: 910px;
  margin: 0 auto;
  padding: 20px 0 0;
}

.index .main_img .link_box_new .link_box_bg .link_box_inner:before, .index .main_img .link_box_new .link_box_bg .link_box_inner:after {
  content: "";
  display: table;
}

.index .main_img .link_box_new .link_box_bg .link_box_inner:after {
  clear: both;
}

.index .main_img .link_box_new .link_box_bg .link_box_inner .text_catch {
  float: left;
  padding: 6px 0 0;
  margin: 0 40px 0 0;
}

.index .main_img .link_box_new .link_box_bg .link_box_inner .link_btn {
  float: left;
}

.index .main_img .link_box_olympic2018 {
  position: absolute;
  bottom: 137px;
  right: 0;
  left: 0;
  z-index: 20;
}

.index .main_img .link_box_olympic2018 .link_box_bg {
  width: 100%;
  height: 66px;
  background: #f40009;
}

.index .main_img .link_box_olympic2018 .link_box_bg .link_box_inner {
  width: 970px;
  margin: 0 auto;
  text-align: center;
}

.index .main_img .link_box_olympic2018 .link_box_bg .link_box_inner .text_catch {
  float: left;
  padding: 14px 15px 0 63px;
}

.index .main_img .link_box_olympic2018 .link_box_bg .link_box_inner .link_btn {
  float: left;
  height: 66px;
  margin-right: 15px;
}

.index .main_img .link_box_olympic2018 .link_box_bg .link_box_inner .link_btn a {
  display: block;
  height: 66px;
}

.index .main_img .link_box_olympic2018 .link_box_bg .link_box_inner:after {
  content: '';
  clear: both;
  display: table;
}

.index .main_img .link_box_olympic2018 .link_box_bg_cokeon {
  width: 100%;
  height: 90px;
  background: #f40009;
}

.index .main_img .link_box_olympic2018 .link_box_bg_cokeon .link_box_inner {
  width: 970px;
  margin: 0 auto;
  text-align: center;
}

.index .main_img .link_box_olympic2018 .link_box_bg_cokeon .link_box_inner .text_catch {
  float: left;
  padding: 0 0 0 89px;
}

.index .main_img .link_box_olympic2018 .link_box_bg_cokeon .link_box_inner .link_btn {
  float: left;
  height: 90px;
}

.index .main_img .link_box_olympic2018 .link_box_bg_cokeon .link_box_inner .link_btn a {
  display: block;
  height: 90px;
}

.index .main_img .link_box_olympic2018 .link_box_bg_cokeon .link_box_inner:after {
  content: '';
  clear: both;
  display: table;
}

.index .main_img .link_box_plus {
  position: absolute;
  bottom: 137px;
  right: 0;
  left: 0;
  z-index: 20;
}

.index .main_img .link_box_plus .link_box_bg {
  width: 100%;
  height: 60px;
  padding: 3px 0;
  background: #f40009;
}

.index .main_img .link_box_plus .link_box_bg .link_box_inner {
  width: 970px;
  margin: 0 auto;
  text-align: center;
}

.index .main_img .link_box_plus .link_box_bg .link_box_inner .text_catch {
  float: left;
  margin-left: 61px;
}

.index .main_img .link_box_plus .link_box_bg .link_box_inner .link_btn {
  float: left;
  margin-top: 10px;
  margin-left: 45px;
}

.index .main_img .link_box_cokeclear0401 {
  position: absolute;
  bottom: 137px;
  right: 0;
  left: 0;
  z-index: 20;
}

.index .main_img .link_box_cokeclear0401 .link_box_bg {
  width: 100%;
  height: 60px;
  padding: 3px 0;
  background: #f40009;
}

.index .main_img .link_box_cokeclear0401 .link_box_bg .link_box_inner {
  width: 970px;
  margin: 0 auto;
  text-align: center;
}

.index .main_img .link_box_cokeclear0401 .link_box_bg .link_box_inner .text_catch {
  float: left;
  margin-left: 100px;
  margin-top: 15px;
}

.index .main_img .link_box_cokeclear0401 .link_box_bg .link_box_inner .link_btn {
  float: left;
  margin-top: 10px;
  margin-left: 26px;
}

.index .main_img .link_box_fwc2018.phase1 {
  position: absolute;
  bottom: 137px;
  right: 0;
  left: 0;
  z-index: 20;
}

.index .main_img .link_box_fwc2018.phase1 .link_box_bg {
  width: 100%;
  height: 60px;
  background: #f40009;
}

.index .main_img .link_box_fwc2018.phase1 .link_box_bg .link_box_inner {
  width: 760px;
  margin: 0 auto;
  text-align: center;
}

.index .main_img .link_box_fwc2018.phase1 .link_box_bg .link_box_inner .text_catch {
  float: left;
  margin-top: 10px;
}

.index .main_img .link_box_fwc2018.phase1 .link_box_bg .link_box_inner .link_btn {
  float: left;
  margin-top: 10px;
  margin-left: 19px;
}

.index .main_img .link_box_clearpresent {
  position: absolute;
  bottom: 137px;
  right: 0;
  left: 0;
  z-index: 20;
}

.index .main_img .link_box_clearpresent .link_box_bg {
  width: 100%;
  height: 60px;
  background: #f40009;
}

.index .main_img .link_box_clearpresent .link_box_bg .link_box_inner {
  width: 910px;
  margin: 0 auto;
}

.index .main_img .link_box_clearpresent .link_box_bg .link_box_inner:before, .index .main_img .link_box_clearpresent .link_box_bg .link_box_inner:after {
  content: "";
  display: table;
}

.index .main_img .link_box_clearpresent .link_box_bg .link_box_inner:after {
  clear: both;
}

.index .main_img .link_box_clearpresent .link_box_bg .link_box_inner .text_catch {
  float: left;
  margin-top: 15px;
}

.index .main_img .link_box_clearpresent .link_box_bg .link_box_inner .link_btn {
  float: left;
  margin-top: 10px;
  margin-left: 17px;
}

.index .main_img .link_box_clearpresent.end .link_box_bg {
  background: transparent;
}

.index .main_img .link_box_clearpresent.end .link_box_bg .link_box_inner {
  max-width: 1200px;
}

.index .main_img .link_box_clearpresent.end .link_box_bg .link_box_inner .text_catch {
  float: right;
  margin-right: -12px;
}

.index .main_img .link_box_clear {
  position: absolute;
  bottom: 137px;
  right: 0;
  left: 0;
  z-index: 20;
}

.index .main_img .link_box_clear .link_box_bg {
  width: 100%;
  height: 60px;
  background: #f40009;
}

.index .main_img .link_box_clear .link_box_bg .link_box_inner {
  width: 736px;
  margin: 0 auto;
  text-align: center;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.index .main_img .link_box_fwc2018p2 {
  position: absolute;
  bottom: 137px;
  right: 0;
  left: 0;
  z-index: 20;
}

.index .main_img .link_box_fwc2018p2 .link_box_bg {
  width: 100%;
  height: 60px;
  background: #f40009;
}

.index .main_img .link_box_fwc2018p2 .link_box_bg .link_box_inner {
  width: 802px;
  margin: 0 auto;
  text-align: center;
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.index .main_img .link_box_fwc2018p2 .bnr-ball {
  width: 302px;
  position: absolute;
  top: -256.66667%;
  right: 24.93766%;
}

.index .main_img .link_box_fwc2018p2 .bnr-ball a {
  display: block;
}

.index .main_img .link_box_summer2018 {
  position: absolute;
  bottom: 137px;
  right: 0;
  left: 0;
  z-index: 20;
}

.index .main_img .link_box_summer2018 .link_box_bg {
  width: 100%;
  height: 60px;
  background: #f40009;
}

.index .main_img .link_box_summer2018 .link_box_bg .link_box_inner {
  width: 910px;
  margin: 0 auto;
  text-align: center;
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.index .main_img .link_box_summer2018_teaser {
  position: absolute;
  bottom: 137px;
  right: 0;
  left: 0;
  z-index: 20;
}

.index .main_img .link_box_summer2018_teaser .link_box_bg {
  width: 100%;
  height: 60px;
  background: #f40009;
}

.index .main_img .link_box_summer2018_teaser .link_box_bg .link_box_inner {
  width: 910px;
  margin: 0 auto;
  text-align: center;
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.index .main_img .link_box_summer2018_teaser .link_box_bg .text_catch {
  margin: 0 36px 0 24px;
}

.index .main_img .link_box_kimiiro {
  position: absolute;
  bottom: 137px;
  right: 0;
  left: 0;
  z-index: 20;
}

.index .main_img .link_box_kimiiro .link_box_bg {
  width: 100%;
  height: 60px;
  background: #f40009;
}

.index .main_img .link_box_kimiiro .link_box_bg .link_box_inner {
  width: 910px;
  margin: 0 auto;
  text-align: center;
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.index .main_img .link_box_kimiiro .link_box_bg .text_catch {
  margin: 0 20px 0 0;
}

.index .main_img .link_box_halloween2018 {
  position: absolute;
  bottom: 137px;
  right: 0;
  left: 0;
  z-index: 20;
}

.index .main_img .link_box_halloween2018 .link_box_bg {
  width: 100%;
  height: 60px;
  background: #f40009;
}

.index .main_img .link_box_halloween2018 .link_box_bg .link_box_inner {
  width: 910px;
  margin: 0 auto;
  text-align: center;
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.index .main_img .link_box_halloween2018 .link_box_bg .text_catch {
  margin: 0 25px 0 0;
}

.index .main_img .link_box_winter2018 {
  position: absolute;
  bottom: 137px;
  right: 0;
  left: 0;
  z-index: 20;
}

.index .main_img .link_box_winter2018 .link_box_bg {
  width: 100%;
  height: 60px;
  background: #f40009;
}

.index .main_img .link_box_winter2018 .link_box_bg .link_box_inner {
  width: 910px;
  height: 60px;
  margin: 0 auto;
  text-align: center;
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}

.index .main_img .link_box_winter2018 .link_box_bg .text_catch {
  margin: 0 0 0 0;
}

.index .main_img .link_box_winter2018_tiktok {
  position: absolute;
  bottom: 137px;
  right: 0;
  left: 0;
  z-index: 20;
}

.index .main_img .link_box_winter2018_tiktok .link_box_bg {
  width: 100%;
  height: 60px;
  background: #f40009;
}

.index .main_img .link_box_winter2018_tiktok .link_box_bg .link_box_inner {
  width: 910px;
  margin: 0 auto;
  text-align: center;
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.index .main_img .link_box_winter2018_tiktok .link_box_bg .text_catch {
  margin: 0 25px 0 0;
}

.index .main_img .link_box_omikuji2019 {
  position: absolute;
  bottom: 137px;
  right: 0;
  left: 0;
  z-index: 20;
}

.index .main_img .link_box_omikuji2019 .link_box_bg {
  width: 100%;
  height: 60px;
  background: #f40009;
}

.index .main_img .link_box_omikuji2019 .link_box_bg .link_box_inner {
  width: 848px;
  height: 60px;
  margin: 0 auto;
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}

.index .main_img .link_box_scratch2019 {
  position: absolute;
  bottom: 137px;
  right: 0;
  left: 0;
  z-index: 20;
}

.index .main_img .link_box_scratch2019 .link_box_bg {
  width: 100%;
  height: 60px;
  background: #f40009;
}

.index .main_img .link_box_scratch2019 .link_box_bg .link_box_inner {
  width: 875px;
  height: 60px;
  margin: 0 auto;
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}

.index .main_img .link_box_2019icebreak {
  position: absolute;
  bottom: 250px;
  right: 0;
  left: 0;
  z-index: 20;
}

.index .main_img .link_box_2019icebreak .link_box_bg {
  width: 100%;
  height: 80px;
}

.index .main_img .link_box_2019icebreak .link_box_bg .link_box_inner {
  width: 820px;
  height: 80px;
  margin: 0 auto;
  position: relative;
}

.index .main_img .link_box_2019icebreak .link_box_bg .link_box_inner .bnr-list ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}

.index .main_img .link_box_2019icebreak .link_box_bg .link_box_inner .bnr-list ul li {
  margin: 0 0 0 20px;
}

.index .main_img .link_box_2019icebreak .link_box_bg .link_box_inner .bnr-list ul li:first-child {
  margin: 0 0 0 0;
}

.index .main_img .link_box_2019icebreak .link_box_bg .link_box_inner .bnr-list ul a {
  display: block;
  position: relative;
}

.index .main_img .link_box_2019icebreak .link_box_bg .link_box_inner .bnr-list ul a:after {
  width: 100%;
  height: 80px;
  content: '';
  background: #fff;
  position: absolute;
  top: 0;
  left: 0;
  opacity: 0;
  -webkit-transition: all .2s;
  transition: all .2s;
}

.index .main_img .link_box_2019icebreak .link_box_bg .link_box_inner .bnr-list ul a:hover:after {
  opacity: 0.4;
}

.index .main_img .link_box_2019clearlime {
  position: absolute;
  bottom: 137px;
  right: 0;
  left: 0;
  z-index: 20;
}

.index .main_img .link_box_2019clearlime .link_box_bg {
  width: 100%;
  height: 60px;
  background: #f40009;
}

.index .main_img .link_box_2019clearlime .link_box_bg .link_box_inner {
  width: 693px;
  height: 60px;
  margin: 0 auto;
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}

.index .main_img .link_box_energy {
  position: absolute;
  bottom: 137px;
  right: 0;
  left: 0;
  z-index: 20;
}

.index .main_img .link_box_energy .link_box_bg {
  width: 100%;
  height: 60px;
  background: #f40009;
}

.index .main_img .link_box_energy .link_box_bg .link_box_inner {
  width: 912px;
  height: 60px;
  margin: 0 auto;
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}

.index .main_img .link_box_screentime2019 {
  position: absolute;
  bottom: 136px;
  right: 0;
  left: 0;
  z-index: 20;
}

.index .main_img .link_box_screentime2019 .link_box_bg {
  width: 100%;
  height: 40px;
  background: #f40009;
}

.index .main_img .link_box_screentime2019 .link_box_bg .link_box_inner {
  width: 910px;
  height: 40px;
  margin: 0 auto;
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}

.index .main_img .link_box_screentime2019 .mainte {
  bottom: 0;
}

.index .main_img .link_box_ribbon2019 {
  position: absolute;
  bottom: 136px;
  right: 0;
  left: 0;
  z-index: 20;
}

.index .main_img .link_box_ribbon2019 .link_box_bg {
  width: 100%;
  height: 60px;
  background: url(/images/index/ribbon2019_bg.jpg) repeat-x 0 0;
}

.index .main_img .link_box_ribbon2019 .link_box_bg .link_box_inner {
  width: 970px;
  height: 60px;
  margin: 0 auto;
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}

.index .main_img .link_box_ribbon2019 .link_box_bg .link_box_inner a {
  display: block;
}

.index .main_img .link_box_ribbon2019 .link_box_bg .link_btn2 {
  position: absolute;
  top: -40%;
  right: 0;
}

.index .main_img .link_box_ribbon2019_2 {
  position: absolute;
  top: 0;
  right: 20%;
  z-index: 20;
}

.index .main_img .link_box_ribbon2019_2 .link_box_bg {
  width: 100%;
}

.index .main_img .link_box_ribbon2019_2 .link_box_bg .link_box_inner {
  width: 287px;
  height: 137px;
  margin: 0 auto;
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}

.index .main_img .link_box_ribbon2019_2 .link_box_bg .link_box_inner a {
  display: block;
}

.index .main_img .link_box_frozen2020 {
  position: absolute;
  bottom: 141px;
  right: 0;
  left: 0;
  z-index: 20;
}

.index .main_img .link_box_frozen2020 .link_box_bg {
  width: 100%;
  height: 60px;
  background: #f40009;
}

.index .main_img .link_box_frozen2020 .link_box_bg .link_box_inner {
  width: 650px;
  height: 60px;
  margin: 0 auto;
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}

.index .main_img .link_box_cokemix2020 {
  position: absolute;
  bottom: 0;
  right: 0;
  left: 0;
  z-index: 20;
}

.index .main_img .link_box_cokemix2020 .link_box_bg {
  width: 100%;
  height: 60px;
  background: #f40009;
}

.index .main_img .link_box_cokemix2020 .link_box_bg .link_box_inner {
  width: 800px;
  height: 60px;
  margin: 0 auto;
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}

.index .main_img .link_box_zerosugar2020 {
  position: absolute;
  bottom: 141px;
  right: 0;
  left: 0;
  z-index: 20;
}

.index .main_img .link_box_zerosugar2020 .link_box_bg {
  width: 100%;
  height: 60px;
  background: #f40009;
}

.index .main_img .link_box_zerosugar2020 .link_box_bg .link_box_inner {
  width: 910px;
  height: 60px;
  margin: 0 auto;
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}

.index .main_img .link_box_ribbon2020 {
  position: absolute;
  bottom: 141px;
  right: 0;
  left: 0;
  z-index: 20;
}

.index .main_img .link_box_ribbon2020 .link_box_bg {
  width: 100%;
  height: 60px;
  background: #f40009;
}

.index .main_img .link_box_ribbon2020 .link_box_bg .link_box_inner {
  width: 730px;
  height: 60px;
  margin: 0 auto;
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}

.index .main_img .link_box_niziu {
  position: absolute;
  bottom: 141px;
  right: 0;
  left: 0;
  z-index: 20;
}

.index .main_img .link_box_niziu .link_box_bg {
  width: 100%;
  height: 60px;
  background: #f40009;
}

.index .main_img .link_box_niziu .link_box_bg .link_box_inner {
  width: 730px;
  height: 60px;
  margin: 0 auto;
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}

.mainte {
  width: 100%;
  background: #fff;
  position: absolute;
  bottom: 60px;
  left: 0;
}

.mainte .mainte-inr {
  width: 900px;
  height: 40px;
  margin: 0 auto 0;
  text-align: center;
}

.mainte a {
  display: inline-block;
  color: #fc0000;
  text-decoration: none;
  padding: 10px 0;
}

.mainte .mainte-heading {
  font-size: 16px;
  text-align: center;
  color: #fc0000;
  font-weight: bold;
  line-height: 1;
  text-decoration: underline;
  font-family: 'Hiragino Kaku Gothic ProN', 'ƒqƒ‰ƒMƒmŠpƒS ProN W3', sans-serif;
}

.mainte .mainte-text {
  font-size: 14px;
  text-align: center;
  color: #fc0000;
  line-height: 1.6;
  margin: 10px 0 0;
  font-family: 'Hiragino Kaku Gothic ProN', 'ƒqƒ‰ƒMƒmŠpƒS ProN W3', sans-serif;
}
